using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PoolableMonoBehaviour : MonoBehaviour
{
    public virtual void OnReturn()
    {

    }

    public virtual void OnRetrieve()
    {

    }
}
